package org.greenstone.gatherer.file;

import java.lang.Exception;

public class WriteNotPermittedException
    extends Exception {

    public WriteNotPermittedException(String message) {
	super(message);
    }
}
